﻿@model Avira.MarketingResearch.Model.ViewModels.CompanyProfile.CompanyShareVolumeListModel
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_LayoutWithCompanyTabAndLeftMenu.cshtml";
}

@*<link href="http://fonts.googleapis.com/css?family=Nunito:400,300,700" rel="stylesheet" id="fontFamilySrc" />
    <link href="../assets/plugins/jquery-ui/jquery-ui.min.css" rel="stylesheet" />
    <link href="../assets/plugins/bootstrap/bootstrap-4.1.1/css/bootstrap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/font-awesome/5.1/css/all.css" rel="stylesheet" />
    <link href="../assets/css/animate.min.css" rel="stylesheet" />
    <link href="../assets/css/style.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.min.css" rel="stylesheet" type="text/css" />>*@


@*<link href="https://code.jquery.com/ui/1.12.0/themes/smoothness/jquery-ui.css" type="text/css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.min.css" rel="stylesheet" type="text/css" />

    <script src="~/Scripts/jquery-3.0.0.js"></script>
    <script src="https://code.jquery.com/ui/1.12.0/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js" type="text/javascript"></script>*@

<link href="https://code.jquery.com/ui/1.12.0/themes/smoothness/jquery-ui.css" type="text/css" rel="stylesheet" />
<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.min.css" rel="stylesheet" type="text/css" />


<script src="~/Scripts/jquery-3.0.0.js"></script>
<script src="https://code.jquery.com/ui/1.12.0/jquery-ui.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js" type="text/javascript"></script>

<style>
    .volume-data-table
</style>
<script type="text/javascript">

    var Base64String = null;
    var fileName = null;
    var fileExtension = null;
    var companyID = '@Model.CompanyId'
    var projectID = '@Model.ProjectId'
    var formData = new FormData();


    function showhideDiv1() {
        $(".nav-pills-tab-1").show();
        $(".nav-pills-tab-2").hide();
    }
    function showhideDiv2() {
        $(".nav-pills-tab-1").hide();
        $(".nav-pills-tab-2").show();
    }

    $(document).ready(function () {
        $(".nav-pills-tab-1").show();
        $(".nav-pills-tab-2").hide();
        document.getElementById('divTableDataId').style.display = 'block';

        $("#BaseDate").datepicker({
            dateFormat: "dd/MM/yy",
            changeMonth: true,
            changeYear: true,
            yearRange: "1950:2099"
        });
        var monthNames = [
            "", "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"
        ];

        var temp = $('#BaseDate').val();
        var arr1 = temp.split('-');
        var arr2 = arr1[2].split(' 00:00:00');
        var year = arr2[0];
        var day = arr1[0];
        var month = arr1[1];

        var Month = month.split('0');
        if (Month[0] == "") {
            var date = day + '/' + monthNames[Month[1]] + '/' + year;
        }
        else {
            var date = day + '/' + monthNames[Month[0]] + '/' + year;
        }

        $('#BaseDate').val(date);
        //$('#BaseDate').val(date);

        $(".keyUpLock").keyup(function (e) {

            var val = $(this).val();
            if (isNaN(val)) {
                val = val.replace(/[^0-9\.]/g, '');
                if (val.split('.').length > 2)
                    val = val.replace(/\.+$/, "");
            }
            $(this).val(val);
        });

    });




    function createTable() {
        $("#maintable").empty();
        document.getElementById('divTableDataId').style.display = 'none';
        var number_of_rows = $("#Period option:selected").val();
        var date = $("#BaseDate").val();
        if (date != "" && date != null && date != undefined) {
            var baseDate = new Date(date);
            var year = baseDate.getFullYear();

            var number_of_cols = 3;
            var table_body = '<table class="table table-bordered main-table">';
            table_body += '<thead>';
            table_body += '<tr>';
            table_body += '<th width="20%">Date </th>';
            table_body += '<th width="20%">Price </th>';
            table_body += '<th width="60%">Volume</th>';
            table_body += '</tr>';
            table_body += '</thead>';
            for (var i = 0; i < number_of_rows; i++) {
                year--;
                table_body += '<tr>';
                table_body += '<td> <input type="text" readonly="readonly" id="ModelDateId" name="DateYear" class="form-control keyUpLock" value="' + year + '"/> </td>';
                //table_body += '<td> <label name="DateYear" class="form-control" id="ModelDateId" placeholder="Default input">' + year + '</label> </td>';
                table_body += '<td> <input type="text" id="PriceId" name="Price" class="form-control keyUpLock" /> </td>';
                table_body += '<td> <input type="text" id="VolumeId" name="Volume" class="form-control keyUpLock" /> </td>';
                table_body += '</tr>';
            }
            table_body += '</table>';
            $('#divTableInitialId').html(table_body);

            $(".keyUpLock").keyup(function (e) {
                var val = $(this).val();
                if (isNaN(val)) {
                    val = val.replace(/[^0-9\.]/g, '');
                    if (val.split('.').length > 2)
                        val = val.replace(/\.+$/, "");
                }
                $(this).val(val);
            });
        }
        else {

            alert("Please select Base Date.")
        }

    };

    function uploadFiles() {

        $.ajax({
            type: "post",
            url: "/CompanyShareVolume/UploadFile",
            contentType: false,
            processData: false,
            data: formData,
            success: function (message) {
                alert(message);
            },
            error: function () {
                alert("there was error uploading files!");
            }
        });
    };

    function validateFileType(e) {
        //Get reference of FileUpload
        var fileUpload = $("#files")[0];
        var files = fileUpload.files;


        for (var i = 0; i != files.length; i++) {
            formData.append("files", files[i]);
            formData.append('CompanyId', companyID);
            formData.append('ProjectId', projectID);
        }

        fileName = fileUpload.files.item(0).name;
        fileExtension = fileName.substr(fileName.lastIndexOf('.') + 1, fileName.length);

        //Check whether the file is valid Image.
        var regex = new RegExp("([a-zA-Z0-9\s_\\.\-:])+(.jpg|.png|.gif)$");
        if (regex.test(fileUpload.value.toLowerCase())) {
            //Check whether HTML5 is supported.
            if (typeof (fileUpload.files) != "undefined") {
                //Initiate the FileReader object.
                var reader = new FileReader();
                //Read the contents of Image File.
                reader.readAsDataURL(fileUpload.files[0]);
                reader.onload = function (e) {
                    //Initiate the JavaScript Image object.
                    var image = new Image();
                    //Set the Base64 string return from FileReader as source.
                    image.src = e.target.result;
                    Base64String = e.target.result;
                    image.onload = function () {
                        //Determine the Height and Width.
                        var height = this.height;
                        var width = this.width;
                        if (height < 220 || width < 140) {
                            return true;
                        }
                        else {
                            alert("Uploaded image has not valid Height & Width.");
                            location.reload(true);
                        }
                    };
                }
            } else {
                alert("This browser does not support HTML5.");
                location.reload(true);
            }
        } else {
            alert("Please select a valid Image file.");
            location.reload(true);
        }

        function UploadImage() {

            $.ajax({
                type: "post",
                url: "/CompanyShareVolume/UploadFile",
                contentType: false,
                processData: false,
                data: formData,
                success: function (message) {
                    alert(message);
                    $("#UploadedId").text("Uploaded file :" + fileName);
                },
                error: function () {
                    alert("There was error while uploading file...!");
                }
            });
        }
    }

</script>


<div id="content" class="content">

    <!-- end section-container -->
    <div class="section-with-top-border tab-content m-t-35">
        <div class="section-with-top-border">
            <div class="row">
                <div class="col-lg-4">
                    <div class="clearfix">
                        <h5 class="m-t-0">Project Name: @ViewBag.ProjectName</h5>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="clearfix">
                        <h5 class="m-t-0">Company Name: @ViewBag.CompanyName</h5>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="clearfix">
                        <h5 class="m-t-0">Status: @ViewBag.StatusName</h5>
                    </div>
                </div>
            </div>
        </div>
        @if (ViewBag.Message != null)
        {
            <div class="alert alert-success alert-bordered show m-b-10">
                <strong>Info!</strong>
                @ViewBag.Message
                <span class="close" data-dismiss="alert">×</span>
            </div>
        }
        <div class="aaa">
            <label>
                <input type="radio" name="changeRadioMenu" checked="checked" onchange="showhideDiv1()" />
                Upload Chart
            </label>
            <label>
                <input type="radio" name="changeRadioMenu" onchange="showhideDiv2()" />
                Upload Data
            </label>
        </div>

        <div class="tab-pane nav-pills-tab-1">
            @using (Html.BeginForm("PostImage", "CompanyShareVolume", FormMethod.Post, new { enctype = "multipart/form-data" }))
            {
                @Html.HiddenFor(e => e.CompanyId)
                @Html.HiddenFor(e => e.ProjectId)
                @Html.HiddenFor(e => e.ImageId)
                <div class="row">
                    <div class="col-lg-12">
                        <div class="aaa">

                            <div class="custom-file">
                                @*<input type="file" name="customFile" class="custom-file-input" id="customFile" accept=".png,.jpg,.jpeg" onchange="validateFileType(this)">
                            <label class="custom-file-label" for="customFile">Choose file</label>*@
                                <div id="form" name="form" action="/uploader" enctype="multipart/form-data" method="post">
                                    <div class="buttons">
                                        <div class="upload-button">
                                            @*<div class="label">Click me!</div>*@
                                            @*<input type="file" name="CompanyShareVolumeListModel[@k.ToString()].ImageFile" />*@
                                            @Html.HiddenFor(Model => Model.ImageDisplayName)
                                            @Html.HiddenFor(Model => Model.ImageURL)
                                            @Html.HiddenFor(Model => Model.ImageActualName)
                                            <input id="files" name="File" type="file" size="1" onchange="validateFileType(this);" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <label id="UploadedId">Uploaded file : <a target="_blank" href="@String.Concat(ViewBag.ApiBaseURL, Model.ImageURL)">@Model.ImageDisplayName</a></label>
                        </div>
                    </div>
                </div>
                <div class="section-with-top-border p-b-5">
                    <div class="row">
                        <!-- begin col-6 -->
                        <div class="col-lg-6">
                            <div class="panel panel-info" data-sortable-id="ui-widget-8">
                                <div class="panel-heading">
                                    <div class="panel-heading-btn">
                                        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                                           data-click="panel-expand"><i class="fa fa-expand"></i></a>
                                    </div>
                                    <h4 class="panel-title">Author Notes</h4>
                                </div>
                                @Html.TextAreaFor(m => m.AuthorRemark, 4, 3, htmlAttributes: new { @class = "form-control no-rounded-corner" })

                                <script type="text/javascript">
                                    CKEDITOR.replace('AuthorRemark', {
                                        // Define the toolbar groups as it is a more accessible solution.
                                        height: 40,
                                        toolbarGroups: [{
                                            "name": "basicstyles",
                                            "groups": ["basicstyles"]
                                        },

                                        {
                                            "name": "links",
                                            "groups": ["links"]
                                        },

                                        {
                                            "name": "paragraph",

                                            "groups": ["list", "blocks"]

                                        },

                                        {

                                            "name": "document",
                                            "groups": ["mode"]
                                        },

                                        {
                                            "name": "insert",
                                            "groups": ["insert"]
                                        },

                                        {
                                            "name": "styles",
                                            "groups": ["styles"]
                                        },

                                        {
                                            "name": "about",
                                            "groups": ["about"]
                                        }
                                        ],

                                        // Remove the redundant buttons from toolbar groups defined above.
                                        removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                                    });

                                </script>

                            </div>
                        </div>
                        <!-- end col-6 -->
                        <!-- begin col-6 -->
                        <div class="col-lg-6">
                            <div class="panel panel-info" data-sortable-id="ui-widget-8">
                                <div class="panel-heading">
                                    <div class="panel-heading-btn">
                                        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                                           data-click="panel-expand"><i class="fa fa-expand"></i></a>
                                    </div>
                                    <h4 class="panel-title">Approver Notes</h4>
                                </div>
                                @*<textarea class="form-control no-rounded-corner"
                            rows="6">This is a form textarea.</textarea>*@
                                @Html.TextAreaFor(m => m.ApproverRemark, 4, 3, htmlAttributes: new { @class = "form-control no-rounded-corner" })

                                <script type="text/javascript">
                                    CKEDITOR.replace('ApproverRemark', {
                                        // Define the toolbar groups as it is a more accessible solution.
                                        height: 40,
                                        toolbarGroups: [{
                                            "name": "basicstyles",
                                            "groups": ["basicstyles"]
                                        },

                                        {
                                            "name": "links",
                                            "groups": ["links"]
                                        },

                                        {
                                            "name": "paragraph",

                                            "groups": ["list", "blocks"]

                                        },

                                        {

                                            "name": "document",
                                            "groups": ["mode"]
                                        },

                                        {
                                            "name": "insert",
                                            "groups": ["insert"]
                                        },

                                        {
                                            "name": "styles",
                                            "groups": ["styles"]
                                        },

                                        {
                                            "name": "about",
                                            "groups": ["about"]
                                        }
                                        ],

                                        // Remove the redundant buttons from toolbar groups defined above.
                                        removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                                    });

                                </script>

                            </div>
                        </div>
                    </div>
                    <!-- end row -->
                </div>
                @Html.Partial("~/Views/Shared/_CompanyAction.cshtml")
            }
        </div>
        <div class="tab-pane nav-pills-tab-2">
            @using (Html.BeginForm("PostData", "CompanyShareVolume", FormMethod.Post, new { enctype = "multipart/form-data" }))
            {
                <div class="row">
                    <div class="col-lg-12">
                        <div class="aaa">

                            <div class="section-with-top-border p-b-10">
                                <div class="row">
                                    <div class="col-md-3">
                                        <div class="form-horizontal">
                                            <div class="form-group m-b-10">
                                                <label class="col-lg-12 col-form-label">Currency</label>
                                                <div class="col-md-12">
                                                    @Html.HiddenFor(e => e.CompanyId)
                                                    @Html.HiddenFor(e => e.ProjectId)
                                                    @Html.DropDownListFor(m => m.CurrencyId, (SelectList)(ViewBag.CurrencyViewModel), "Please select", new { @class = "form-control" })

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="form-horizontal">
                                            <div class="form-group m-b-10">
                                                <label class="col-lg-12 col-form-label">Period</label>
                                                <div class="col-lg-12">
                                                    @Html.DropDownListFor(m => m.Period, (SelectList)ViewBag.PeriodList, "Please select", new { @class = "form-control" })
                                                    @*@Html.DropDownListFor(Model => Model.Period, (SelectList)(ViewBag.PeriodList))*@
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="form-horizontal">
                                            <div class="form-group m-b-10">
                                                <label class="col-lg-12 col-form-label">Base Date</label>
                                                <div class="col-lg-12">
                                                    <div class="editor-field">
                                                        @* @Html.EditorFor(model => model.BaseDate, new { htmlAttributes = new { @class = "form-control" } })*@

                                                        @Html.TextBoxFor(m => m.BaseDate, new { @class = "datefield form-control", type = "text", @Id = "BaseDate", @PlaceHolder = "mm/dd/yyyy" })
                                                        @*  @Html.TextBoxFor(m => m.BaseDate, new { @class = "datepicker form-control", @PlaceHolder = "mm/dd/yyyy", @Id = "BaseDate" })*@
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="aaa">
                                    <div class="tab-pane" id="nav-pills-tab-10" style="display:block;">
                                        <div id="table-scroll" class="table-scroll">
                                            <div class="table-wrap">
                                                <div>
                                                    <ul class="nav nav-pills nav-pills-success p-b-10">
                                                        <li class="nav-item">
                                                            <button type="button" onclick="createTable()">Generate Table</button>
                                                        </li>
                                                    </ul>
                                                    <div id="divTableInitialId"> </div>
                                                </div>
                                                <div id="divTableDataId">
                                                    @if (Model.companyShareVolumeModels != null && Model.companyShareVolumeModels.Count > 0)
                                                    {

                                                        <table id="maintable" class="volume-data-table table table-bordered main-table">
                                                            <thead>
                                                                <tr>
                                                                    <th width="20%">Date </th>
                                                                    <th width="20%">Price </th>
                                                                    <th width="60%">Volume</th>
                                                                </tr>
                                                            </thead>
                                                            @if (Model.companyShareVolumeModels != null && Model.companyShareVolumeModels.Count > 0)
                                                            {
                                                                @for (int i = 0; i < Model.companyShareVolumeModels.Count; i++)
                                                                {
                                                                    @Html.HiddenFor(model => model.companyShareVolumeModels[i].Id)
                                                                    @Html.HiddenFor(model => model.companyShareVolumeModels[i].CompanyId)
                                                                    <tbody>
                                                                        <tr id="rows">
                                                                            <td>
                                                                                @*<label name="DateYear" class="form-control" id="ModelDateId" placeholder="Default input">@Model.companyShareVolumeModels[i].Date</label>*@
                                                                                <input type="text" name="DateYear" readonly="readonly" class="form-control keyUpLock" id="ModelPriceId" value="@Model.companyShareVolumeModels[i].Date"
                                                                                       placeholder="Default input" />
                                                                            </td>
                                                                            <td>
                                                                                <input type="text" name="Price" class="form-control keyUpLock" id="ModelPriceId" value="@Model.companyShareVolumeModels[i].Price"
                                                                                       placeholder="Default input" />
                                                                            </td>
                                                                            <td>
                                                                                <input type="text" name="Volume" class="form-control keyUpLock" id="ModelVolumeId" value="@Model.companyShareVolumeModels[i].Volume"
                                                                                       placeholder="Default input" />
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                }
                                                            }
                                                        </table>
                                                    }
                                                </div>


                                            </div>
                                        </div>
                                    </div>
                                    <!-- end tab-content -->
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="section-with-top-border p-b-5">
                    <div class="row">
                        <!-- begin col-6 -->
                        <div class="col-lg-6">
                            <div class="panel panel-info" data-sortable-id="ui-widget-8">
                                <div class="panel-heading">
                                    <div class="panel-heading-btn">
                                        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                                           data-click="panel-expand"><i class="fa fa-expand"></i></a>
                                    </div>
                                    <h4 class="panel-title">Author Notes</h4>
                                </div>
                                @Html.TextAreaFor(m => m.CompanyNoteViewModel.AuthorRemark, 4, 3, htmlAttributes: new { @class = "form-control no-rounded-corner", @id = "Author" })

                                <script type="text/javascript">
                                    CKEDITOR.replace('CompanyNoteViewModel.AuthorRemark', {
                                        // Define the toolbar groups as it is a more accessible solution.
                                        height: 40,
                                        toolbarGroups: [{
                                            "name": "basicstyles",
                                            "groups": ["basicstyles"]
                                        },

                                        {
                                            "name": "links",
                                            "groups": ["links"]
                                        },

                                        {
                                            "name": "paragraph",

                                            "groups": ["list", "blocks"]

                                        },

                                        {

                                            "name": "document",
                                            "groups": ["mode"]
                                        },

                                        {
                                            "name": "insert",
                                            "groups": ["insert"]
                                        },

                                        {
                                            "name": "styles",
                                            "groups": ["styles"]
                                        },

                                        {
                                            "name": "about",
                                            "groups": ["about"]
                                        }
                                        ],

                                        // Remove the redundant buttons from toolbar groups defined above.
                                        removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                                    });

                                </script>

                            </div>
                        </div>
                        <!-- end col-6 -->
                        <!-- begin col-6 -->
                        <div class="col-lg-6">
                            <div class="panel panel-info" data-sortable-id="ui-widget-8">
                                <div class="panel-heading">
                                    <div class="panel-heading-btn">
                                        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                                           data-click="panel-expand"><i class="fa fa-expand"></i></a>
                                    </div>
                                    <h4 class="panel-title">Approver Notes</h4>
                                </div>
                                @*<textarea class="form-control no-rounded-corner"
                                    rows="6">This is a form textarea.</textarea>*@
                                @Html.TextAreaFor(m => m.CompanyNoteViewModel.ApproverRemark, 4, 3, htmlAttributes: new { @class = "form-control no-rounded-corner" })

                                <script type="text/javascript">
                                    CKEDITOR.replace('CompanyNoteViewModel.ApproverRemark', {
                                        // Define the toolbar groups as it is a more accessible solution.
                                        height: 40,
                                        toolbarGroups: [{
                                            "name": "basicstyles",
                                            "groups": ["basicstyles"]
                                        },

                                        {
                                            "name": "links",
                                            "groups": ["links"]
                                        },

                                        {
                                            "name": "paragraph",

                                            "groups": ["list", "blocks"]

                                        },

                                        {

                                            "name": "document",
                                            "groups": ["mode"]
                                        },

                                        {
                                            "name": "insert",
                                            "groups": ["insert"]
                                        },

                                        {
                                            "name": "styles",
                                            "groups": ["styles"]
                                        },

                                        {
                                            "name": "about",
                                            "groups": ["about"]
                                        }
                                        ],

                                        // Remove the redundant buttons from toolbar groups defined above.
                                        removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                                    });

                                </script>

                            </div>
                        </div>
                    </div>
                    <!-- end row -->
                </div>
                @Html.Partial("~/Views/Shared/_CompanyAction.cshtml")
            }
        </div>
        @*<div class="nav-pills-tab-1">
                <div style="text-align: center;">
                    <p>
                        <a class="btn btn-grey m-b-5" href="other-financial-analysis.html">Previous</a>
                        <button type="submit" name="actionNameImage" value="Save" class="btn btn-grey m-b-5">Save</button>
                        <button type="button" name="actionNameImage" value="Clear" class="btn btn-grey m-b-5">Clear</button>
                        <button type="submit" name="actionNameImage" value="Submit" class="btn btn-grey m-b-5">Submit</button>
                        <button type="button" name="actionNameImage" value="Approve" class="btn btn-grey m-b-5">Approve</button>
                        <button type="button" name="actionNameImage" value="Reject" class="btn btn-grey m-b-5">Reject</button>
                        <a class="btn btn-grey m-b-5" href="client-stategy.html">Next</a>
                    </p>
                </div>
            </div>
            <div class="nav-pills-tab-2">
                <div style="text-align: center;">
                    <p>
                        <a class="btn btn-grey m-b-5" href="other-financial-analysis.html">Previous</a>
                        <button type="submit" name="actionNameData" value="Save" class="btn btn-grey m-b-5">Save</button>
                        <button type="button" name="actionNameData" value="Clear" class="btn btn-grey m-b-5">Clear</button>
                        <button type="submit" name="actionNameData" value="Submit" class="btn btn-grey m-b-5">Submit</button>
                        <button type="button" name="actionNameData" value="Approve" class="btn btn-grey m-b-5">Approve</button>
                        <button type="button" name="actionNameData" value="Reject" class="btn btn-grey m-b-5">Reject</button>
                        <a class="btn btn-grey m-b-5" href="client-stategy.html">Next</a>
                    </p>
                </div>
            </div>*@
    </div>
